by AppJetty

If you are a SuiteCRM owner, you can provide users with field-level access in your CRM through SuiteCRM Field Level Access Control. Our plugin enables the admin to display only relevant field data to users who have been assigned roles.

Includes a 30 day guarantee
Try it Now

#3730 - wrong version

Closed Bug? created by Credge 3 months ago

Hi,
I'm not able to download the plugin because I'm getting the following message (after clicking on commit): "Your CRM version('7.8.5') is not compatible to this plugin. This plugin is compatible with 7.10 and above versions. Click here to go back."
although our version is 7.10.17:

Version 7.10.17
Sugar Version 6.5.25 (Build 344)

Why do I get this message?

Thanks,
Shir

  1. Biztech member avatar

    AppJetty Provider Affiliate

    3 months ago

    Hello Dear,

    Thank you for contacting us!

    We appreciate your patience while we are evaluating your concern.

    We will soon update you over your email for the same.

    Hope this helps! Let us know in case of any concerns.

    Kind Regards,
    Appjetty

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...
Rating
  • "It works perfectly, does all I need with just few clicks." - lukaszapex

    Read More Reviews